 body { background:#ffffff; font-size: 1em; color:#353535; font-family: 'Barlow', sans-serif;; } #fixedHeader { border-bottom: 2px solid #ee0000; background: #FFFFFF; }#fixedHeader.mimizedHeader { border-bottom: 2px solid #ee0000 !important; background: #FFFFFF !important; } #mainDiv { background:#FFFFFF; }#contentPageBackground { background:#FFFFFF;  } h1 { color:#ee0000; font-family: 'Alan Sans', sans-serif; } h2 { color:#018445; font-family: 'Alan Sans', sans-serif; }.largeContentButton { background:#018445; color:#FFFFFF !important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }.largeContentButton:hover { background:#004d28; }a,a:link,a:visited,a:active { color:#ee0000; }a:hover { color:#004d28; }#footer a { color:#FFFFFF !important; font-size: 1em !important;  }#footer p { color:#FFFFFF; }#footer { color:#FFFFFF; background:#353535;border-top: 2px solid #353535;font-size:1em !important; }#primaryNavigation ul li a { color: #018445;  }#primaryNavigation ul li a:hover, #primaryNavigation ul li a:focus { color: #004d28;  }#secondaryNavigation ul li a { color: #018445;  }#secondaryNavigation ul li a:hover, #secondaryNavigation ul li a:focus { color: #004d28;  }#primaryNavigation .emphasizedLink a.menuBuilderLink {color: #FFFFFF !important; background:#018445; border-radius:10px 10px 0px 0px; -moz-border-radius:10px 10px 0px 0px; -webkit-border-radius:10px 10px 0px 0px; } #primaryNavigation .emphasizedLink a.menuBuilderLink:hover, #primaryNavigation .emphasizedLink a.menuBuilderLink:focus { background:#004d28; }#primaryNavigation ul li { border-right: 1px solid #EEEEEE; }#secondaryNavigation .emphasizedLink a.menuBuilderLink {color: #FFFFFF !important; background:#018445; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } #secondaryNavigation .emphasizedLink a.menuBuilderLink:hover, #secondaryNavigation .emphasizedLink a.menuBuilderLink:focus { background:#004d28; }.dropDownMenuStyleApplied {background: #FFFFFF; border-radius: 0px 0px 10px 10px; -moz-border-radius: border-radius: 0px 0px 10px 10px; -webkit-border-radius: border-radius: 0px 0px 10px 10px; } .dropDownMenuStyleApplied a,.dropDownMenuStyleApplied a:link,.dropDownMenuStyleApplied a:visited, .dropDownMenuStyleApplieda:active { color:#ee0000; }.dropDownMenuStyleApplied a:hover { color:#004d28; }#fixedHeader .sectionLevel3NestedPages a:not(:first-of-type) { border-top: solid 2px #FFFFFF; }div.sectionLevel3Links div.sectionLevel3NestedPages a { background: #EEEEEE; }.sectionDropdownSideEffect a { border-bottom: 1px solid #EEEEEE; }.sectionDropdownSideEffect { border-bottom: 2px solid #ee0000 !important; border-right: 1px solid #ee0000 !important; border-left: 1px solid #ee0000 !important;  }#contentBG { border-top: 6px solid #ee0000; }#contentBGFullContent { border-top: 6px solid #ee0000; }.TSG-accordion .TSG-accordion-nested-table.ui-accordion-header { border-left: 10px solid #018445 !important; }.TSG-accordion .TSG-accordion-nested-table.ui-state-active { border 1px solid #018445; background: #018445; }.TSG-accordion .TSG-accordion-nested-table.ui-state-active p { color #FFFFFF !important; }.newsletterDivSubheading { border-top: 10px solid #ee0000; border-left: 1px solid #ee0000; border-right: 1px solid #ee0000; border-bottom: 1px solid #ee0000; }#newsletterClosePopup { background: #018445; color: #FFFFFF; border: 2px solid #FFFFFF;}#newsletterClosePopup:hover { background: #004d28; color: #FFFFFF;}.orangeButton { background: #018445; color: #FFFFFF; border: 1px solid #FFFFFF; } .orangeButton:hover { background:#004d28; } .bannerButton, .homeBannerButton { background:#018445; color:#FFFFFF !important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .imgBannerButton:hover { background:#004d28; } .imgBannerButton { background: rgba(1,132,69,0.75); color:#FFFFFF !important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .bannerButton:hover, .homeBannerButton:hover { background:#004d28; } #homeBannerButtons .homeBannerButton, #homeBannerButtons .homeBannerButton:hover { border: solid rgb(0,102,39); } .homePageContentBlock { background:#FFFFFF ;border-bottom: 1px solid #ee0000;  }.cmsImage, .cmsImageLarge { border: 1.9px solid #ee0000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .featuredNewsImageHolder { border: 1.9px solid #ee0000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .newsArticleImg { border: 1.9px solid #ee0000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .featuredEventImageHolder { border: 1.9px solid #ee0000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } #newsDiv, #eventsDiv, #mediaDiv { border-top: 2px solid #ee0000; } .homeArticleImg { border: 2px solid #ee0000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .WebFormParts { color:#353535; } .buttonActionPublic { background:#018445; color:#FFFFFF !important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .buttonActionPublic:hover { background:#004d28; } #paginationDiv { border-top: 1px solid #ee0000; border-bottom: 1px solid #ee0000; } .currentPaginationSpan a { background:#018445; color:#FFFFFF !important;  } .newsEventListingPhotoIcon { border: 1.9px solid #ee0000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; overflow: hidden; }  .newsEventListingPhotoIcon:hover { border: 1.9px solid #004d28; } .newsEventRowDiv { border-bottom: 1px solid #EEEEEE; };hr { border-top: 1px solid #EEEEEE; }#subnav { border-right: 1px solid #EEEEEE; }#subnavItem,#subnavItemLevelThree,#subnavItemLevelFour { border-bottom: 1px solid #EEEEEE; }.featuredEventContainerCrop img { border: 2px solid #ee0000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }  #projects-wrapper.all .project-container img { border-bottom: 5px solid #ee0000; background: #FFFFFF; }.project-container { border: 1px solid #EEEEEE; background: #FFFFFF; }#projects-wrapper.all .project-container:hover { border: 1px solid #ee0000; }a .project-container { color: #353535 !important;  }a:hover .project-container { color: #353535 !important;  }.project-category-container { border-bottom: 1px solid #EEEEEE; }.project-container-column .project-main-photo img, .project-photo-container img { border: 2px solid #ee0000; }#gallery li img.galleryPhoto { border: 2px solid #ee0000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } #playerWrapper { border: 2px solid #ee0000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .latestVideothumb { border: 2px solid #ee0000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .searchVideothumb { border: 2px solid #ee0000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .videoSearchLarge { border: 2px solid #ee0000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; } .videoSearchFormButton { background:#018445; color:#FFFFFF !important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }.videoSearchFormButton:hover { background:#004d28; }ul#videoNavContent li a {color: #FFFFFF !important; background:#018445; border-radius:10px 10px 0px 0px; -moz-border-radius:10px 10px 0px 0px; -webkit-border-radius:10px 10px 0px 0px; } ul#videoNavContent li a:hover { background:#004d28; }ul#videoNavContent li a.videoColumnButtonLinkHighlight { background:#004d28; }.keylistDiv li { border-bottom: 1px solid #EEEEEE;} #promotionAd { border-left: 4px solid #ee0000;border-top: 4px solid #ee0000; background: #FFFFFF; } #promotionAdClose { border: 1px solid #ee0000; background: #FFFFFF; } #mobileMenu, #accessibilityMobileMenu { background: #FFFFFF; }ul.mobileMenuUL li a, #accessibilityMobileMenu ul li a { background:#018445; color:#FFFFFF !important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }.mobileHomepageBanner { border-bottom: 2px solid #ee0000; }.orangeButton { border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }#directory-tabs .ui-widget-header { border-bottom: 1px solid #018445; }#directory-tabs .ui-tabs-nav li.ui-state-active { background: #018445; color:#FFFFFF !important; }ul.mobileMenuUL li a.childMenuItem { border-bottom: 1px solid #EEEEEE; color:#ee0000 !important;  }.searchDiv form > .button { background:#018445; color:#FFFFFF !important;  }#directory-wrapper .slider { background:#ffffff; color:#353535; }.directory-item { border-bottom: 1px solid #EEEEEE;}#directory-detail img { border: 2px solid #ee0000; }#directory-tabs .directory-photo { border: 2px solid #ee0000; }select,input { border: 1px solid #ee0000; }#signupForm { color: #353535; }.sliderSubpageSubheadline { background: #ffffff; border-bottom: 1px solid #ee0000;}#cmsWebViewContentContainer { background:#ffffff; border-top:10px solid #ee0000; } .sectionDropdownSideEffect { border-radius: 0px 0px 10px 10px; -moz-border-radius: border-radius: 0px 0px 10px 10px; -webkit-border-radius: border-radius: 0px 0px 10px 10px; } #mainDiv .tsgContentSliderColumn div div { box-shadow: 0px 0px 5px #ee0000 !important; border-radius: 10px !important; } .tsgContentSliderArrow i { color: #018445 !important }.projectImg, .projectImg img, .project-container-column .project-main-photo img, .project-photo-container img { border-radius: 10px !important; } #unsubTable thead tr { background: #ee0000; } #sliderContainer .sliderImageHolder { height: 500px; } #partnersDiv .slider-controls .control_paginate:hover { background: #004d28; } .audioButton { background:#018445; color:#FFFFFF !important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }#audio_details h1 { color:#ee0000; font-family: 'Alan Sans', sans-serif; }a.audioPlay,a.audioWatch { background:#018445; -moz-border-radius:10px; -webkit-border-radius:10px; color: #353535; }a.audioPlay:hover, a.audioWatch:hover {background:#018445; }.featuredMediaImageHolder {border: 2px solid #ee0000; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}.audioTab, #audio_photo, #audio_status {background: #353535; color: #FFFFFF !important; }.audioVideothumb { border: 2px solid #ee0000; } #shiftNotificationSubscribe { background: #ee0000; } .sectionFullWidthMenu { background: #EEEEEE; } .linkButton { background: #018445; color: #FFFFFF; border-radius:10px !important; -moz-border-radius:10px; -webkit-border-radius: 10px; }.pageBlockPhotoShapeRectangle { -moz-border-radius:10px; -webkit-border-radius: 10px; }.pageBlockAccordionHeader.accordionActive { background: #018445; color: #FFFFFF; font-weight: bold; border-radius: 10px 10px 0px 0px; } 
        /*
'Barlow Condensed', sans-serif
*/

.captionDiv {
    /* background: rgba(1, 126, 60, 0.6); */
    background: rgba(0, 0, 0, 0.5);
    width: 340px;
    height: 360px;
    text-align: center;
    float: left;
    border-radius: 100%;
    bottom: 50px;
    left: 750px;
    padding: 0px 0px 0px 20px !important;
    min-height: 105px;
    border-top: 10px solid #018445;
    border-left: 10px solid #018445;
    border-bottom: 10px solid #ee0000;
    border-right: 10px solid #ee0000;
    box-shadow: inset 0 0 0 4px #FFFFFF;
    /* filter: drop-shadow(0px 0px 10px #06552f); */
rotate: 45deg;
}

.captionDiv h1 {
    font-size: 2em;
    color: #fff;
    font-weight: 800;
    height: 100%;
    width: 86%;
    /* margin: 120px 0px 0px 15px; */
margin: 85px 0px 0px 100px;
    filter: drop-shadow(0px 2px 2px #000000);
rotate: -45deg;
}

.captionDiv h1::before {
    content: "";
    display: inline-block;
    width: 70px;
    height: 70px;
    background-image: url(/images/design/pizza-chart-5.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: -80px;
    right: 110px;
    position: absolute;
}

#primaryNavigation ul li a.menuBuilderLink {
    font-family: 'Alan Sans', sans-serif;
    font-size: 1.4em;
    font-weight: 800;
}
#primaryNavigation ul li a:hover {
   color: #ee0000!important;
}
#secondaryNavigation ul li a.menuBuilderLink {
    font-family: 'Alan Sans', sans-serif;
    font-size: 1.0em;
    font-weight: 800;
}
.sectionDropdownSideEffect a {
    font-size: 1.2em !important;
    border-bottom: 1px solid #EEEEEE;
}
div.sectionLevel3Links div.sectionLevel3NestedPages a{
    background: #018445;
    color: #FFFFFF!important;
}
div.sectionLevel3Links div.sectionLevel3NestedPages a:hover{
    opacity: 0.8;
}
.sectionDropdownSideEffect {
    border-bottom: 0px solid #ee0000 !important;
    border-right: 0px solid #ee0000 !important;
    border-left: 0px solid #ee0000 !important;
    border-top: 6px solid #018445 !important;
}
.headerLogo {
    width: auto;
    height: 150px;
    position: absolute;
    left: 10px;
    top: 5px;
}
#fixedHeader {
    border-bottom: 4px solid #ee0000;
    background-color: rgb(255 255 255 / 95%) !important;
    background-image: url(/images/design/bg-header-repeat-2.png) !important;
    background-repeat: repeat !important;
    background-position: center center !important;
    background-size: contain !important;
}
#fixedHeader.mimizedHeader .headerLogo {
    height: 100px;
    top: 45px;
}
#fixedHeader.mimizedHeader #primaryNavigation a{

}
#fixedHeader.mimizedHeader {
    background-color: rgb(255 255 255 / 95%) !important;
    background-image: url(/images/design/bg-header-repeat-2.png) !important;
    background-repeat: repeat !important;
    background-position: center center !important;
    background-size: contain !important;
}

@media only screen and (min-width: 601px) 
{

.searchDiv {
    top: 0px;
}
.searchDiv form > .textbox {
outline: 0;
    height: 25px;
    width: 100px;
    padding: 0 10px;
    /*background-color: #018445;
    color: #FFFFFF !important;*/
    float: left;
    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
border: 1px solid #018445;
}
.searchDiv form > .button {
    /*background: #018445;
    color: #FFFFFF !important;*/
    -webkit-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
}
.searchDiv form > .button:hover {
    background: #004d28;
}
.searchDiv form {
    float: left;
    border: 0px solid #818285;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.searchDiv form > .textbox:focus {
    /*background: #018445!important;*/
}

}



#newsDiv
{
    border-bottom: 4px solid #ee0000;
    background-color: #cbdfd4 !important;
    background-image: url(/images/design/bg-header-repeat-reversed-2.jpg) !important;
    background-repeat: repeat !important;
    background-position: center center !important;
    background-size: contain !important;
}

#homeBannerButtons .homeBannerButton, #homeBannerButtons .imgBannerButton {
 width: 100%;
    margin: 0px auto;
    border-radius: 0px;
    border: none;
    border-bottom: 2px solid #fff;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1.6em;
    padding: 70px;
}
#homeBannerButtons:hover .imgBannerButton:hover{
    background: rgb(0 77 40 / 80%);
}


.homePageTopBorder img
{
display: none;
}
.homePageTopBorder
{
height: 10px;
    background-image: url(/images/design/boder-color-dashes.png) !important;
    background-repeat: repeat-x;
    background-position: center center;
    background-size: contain !important;
margin-bottom: 30px;
}

h1, h2, h3{
    font-weight: 800;
}
h1{
   font-size: 2.5em;
}
.quickLinks{
    margin-top: -30px;
}
.quickLinks h3{
    color: #fff;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1.6em;
}
.quickLinks h3 a:hover{
   opacity: 0.7;
}
.quickLinks img{
}
.quickLinks img:hover{
   opacity: 0.7;
}
.homePageContentBlock {
    background: #FFFFFF;
    border-bottom: 0px solid #ee0000;
}
#contentBG {
    border-top: 4px solid #eee;
}
.homeArticleText p{
    font-size: 0.9em !important;
    font-weight: 400;
}
#eventsDiv a.previewTitle0{
   color: #171e0f;
   font-weight: 600;
   font-size: 1.1em;
   padding-top: 10px;
}
.eventsLeft {
    padding-left: 0px!important;
}
.eventsLeft a{
    color: #171e0f;
}
.pageBlockUpcomingEvents .eventsLeft, .pageBlockUpcomingEvents .eventsRight {
    width: 50%!important;
}
.pageBlockUpcomingEvents .eventsLeft .newsEventListingPhotoIcon, .pageBlockLatestNews .newsRight .newsEventListingPhotoIcon {
    width: 20%;
    border: 3px solid #ee0000;
}
.jssorb21{
    -webkit-filter: brightness(100%) sepia(100%) hue-rotate(35deg) saturate(500%) contrast(0.8);
    filter: brightness(100%) sepia(100%) hue-rotate(35deg) saturate(500%) contrast(0.8);
    bottom: 12px!important;
    right: 4%!important;
}
#content ul {
    margin-left: 0px!important;
}
#content ul li {
    margin-bottom: 10px;
    padding-bottom: 2px;
    display: list-item;
    font-size: 1em !important;
    font-weight: 400;
}
#content ol li {
    margin-bottom: 10px;
    padding-bottom: 2px;
    display: list-item;
    font-size: 1em !important;
    font-weight: 400;
}
#content h2 {
    margin-bottom: 30px;
}
#newsList .pageBlockFormattedText{
   padding:0px!important;
}
.pageBlockLatestNews .featuredNewsImageHolder {
    box-sizing: border-box;
    width: 85% !important;
box-shadow: none;
border: 4px solid #018445;
}

.pageBlockLatestNews .newsRight .newsEventListingPhotoIcon {
    border: 4px solid #018445;
}

#emailSubscribeDiv{
    padding: 20px!important;
}

#newsList {
    margin-left: 30px;
    margin-top: 50px;
    width: 60%;
}
#newsList h1{
   text-align: left!important;
}
#contentFull h1 {
    margin-bottom: 10px;
    clear: both;
    /*text-align: left !important;*/
}
#contentFull h2 {
font-size: 1.8em!important;
}
.homeArticleText a{
   color: #353535;
    font-weight: 600!important;
    text-align: left!important;
}
.homeArticleText{
     text-align: left !important;
}
.eventContainer {
    text-align: left !important;
}
#newsDiv h1 {
    text-align: left !important;
}
#newsDiv{
    background: #eee;
    border-top: 5px solid;
    border-image:   linear-gradient(to right, red 50%, green 50%) 5;
}
.eventsText a{
    color: #353535!important;
    font-weight: 600!important;
}

.tsgContentSlider .tsgContentSliderContent {
    height: 325px !important;
}

/*
.tsgContentSlider .tsgContentSliderColumn {
    padding: 25px 15% !important;
    margin-top: 30px;
    height: auto;
    width: 95% !important;
    box-shadow: 0px 0px 10px #ccc !important;
    border-radius: 30px !important;
}
.tsgContentSliderArrow i{
    top: -100px;
}
*/
.spotlightDiv{
   background: url (../images/design/spotlight-bg.jpg) no-repeat top;
}
.spotlightDiv h2{
   font-size: 2.2em!important;
}
.spotlightDiv h3{
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1.7em!important;
}
.spotlightDiv .cmsImage{
   border: 2px solid #fff!important;
}
.noBanners {
    background: url(/images/design/nobanner.jpg?v=1.2) no-repeat bottom left / cover!important;
    height: 140px;
}
.largeContentButton {
    background: #018445;
    color: #FFFFFF !important;
    border-radius: 10px;
    padding: 10px 20px !important;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 400;
    font-size: 1.54em;
}
#subnavItem {
    background: url() repeat-x bottom left;
    padding: 8px 2px 8px 0px;
    font-weight: 500;
}

.specialsDiv .tsgContentSlider .tsgContentSliderColumn {
    padding: 2px !important;
    margin-top: 0px !important;
    margin-right: 15px;
    height: auto;
    width: 38% !important;
    box-shadow: none !important;
    border-radius: 30px !important;
    border: 3px solid #ee0000;
}
.homePageContentBlock .pageBlock_Presentation {
    padding: 0px 15% !important;
    width: 70% !important;
}
.pageBuilderBlock {
   border-bottom: none !important;
}

#sliderContainer, #homeBannerButtons{
    border-bottom: 4px solid #eee;
}
.specialsDiv .tsgContentSliderArrow i {
    top: -15px!important;
}
/*START MOBILE STYLES*/

@media only screen and (max-width: 600px) {
#mobileMenuButton .fas {
    color: #018445;
  }
#fixedHeader img {
    margin-left: 0px!important;
    margin-top: -10px!important;
    height: 100px!important;
}
#homeBannerButtons .imgBannerButton{
    padding: 120px;
  }
#eventsDiv h1{
text-align: center;
  }
.pageBlockUpcomingEvents .eventsLeft, .pageBlockLatestNews .newsRight{
 width: 90%!important;
  }
#newsDiv h1{
text-align: center!important;
  }
.newsLeft{
 padding-left: 40px !important;
  }
.eventContainer a{
 font-weight: 600!important;
  }
#mainDiv a.largeContentButton, #mainDiv .largeContentButton {
  display: block!important;
  text-align: center!important;
  }
div.roundedRect h1,div.roundedRect h2 {
  margin: 0px !important;
  width: 80% !important;
  font-size: 1.8em!important;
  }
table#formBuilderTable td {
   padding: 10px 30px!important;
   display: block!important;
   width: 90% !important;
  }
div.roundedRect {
    margin: 0px;
    padding: 25px 7%;
    float: left;
    width: 85%;
    border-top: 4px solid #b4ef76;
  }
#newsList {
    margin: 0px!important;
    width: 100%!important;
  }
.featuredTitle {
    padding-top: 50px;
    height: 250px!important;
  }

.linkButton {
    background: #018445 !important;
}

.specialsDiv .tsgContentSlider .tsgContentSliderColumn {
height: 90% !important;
width: 90% !important;
}

.tsgContentSlider .tsgContentSliderColumn .full-photo-layout img {
height: 100% !important;
width: 100% !important;
object-fit: cover;
}
#sliderSubText {
width: 70%;
position: absolute;
left: 15%;
top: 160px;
}

#sliderSubText h1
{
color: #FFFFFF;
    filter: drop-shadow(0px 2px 2px #000000);
}
.pageBuilderBlock h1
{
font-size: 1.4em;
}
.signupwrapper
{
display: none !important;
}
#fixedHeader {
background-size: cover!important;
}

.captionDiv {
    position: absolute;
    width: 340px;
    height: 360px;
    top: 50px !important;
    left: 750px !important;
}
.captionDiv h1 {
    font-size: 1.7em !important;
line-height: 1.2em !important;
margin: 85px 0px 0px 80px !important;
}

.captionDiv h1::before {
    right: 150px;
}

h3.caption-title 
{
    font-weight: 900;
font-family: 'Alan Sans', sans-serif;
color: #018445;
line-height: 1.0;
}

} 